.jcarousel-prev, .jcarousel-next {
	cursor: pointer;
	position: absolute;
	top: 120px;
}
.jcarousel-prev {
	left: 10px;
	border-right: 1px solid #ACACAC;
	background: url(/images/ico_arrow_left_active.gif) top left no-repeat;
	width: 22px;
	height: 12px;
}
.jcarousel-next {
	left: 37px;
	background: url(/images/ico_arrow_right_active.gif) top left no-repeat;
	width: 17px;
	height: 12px;
}
.jcarousel-prev-disabled {
	left: 10px;
	background: url(/images/ico_arrow_left_inactive.gif) top left no-repeat;
	width: 22px;
	height: 12px;
}
.jcarousel-next-disabled {
	background: url(/images/ico_arrow_right_inactive.gif) top left no-repeat;
}
.jcarousel-list li {
    list-style: none;
}